SaaS CMS has officially launched! Learn more now.

Episerver Version Upgrade issue from Episerver Core-11.12 to Episerver Core-11.14.2

Vote:
 

Hi ,

Can any one help me  to resolve the below issue Its like when I am upgarding Episerver vesrion from 11.12 to 11.14.2 through Visual studio-2019 Community , I am getting below error. 

Error downloading 'EPiServer.Framework.11.14.2 : Newtonsoft.Json [9.0.1, 13.0.0), System.ComponentModel.Annotations [4.4.0, 5.0.0), System.Data.SqlClient [4.4.0, 5.0.0), System.Reflection.Emit [4.3.0, 5.0.0), System.Security.Cryptography.Xml [4.4.2, 5.0.0), System.Security.Permissions [4.4.0, 5.0.0), System.Security.Principal.Windows [4.4.0, 5.0.0), System.Threading.AccessControl [4.4.0, 5.0.0), System.ValueTuple [4.5.0, 5.0.0)' from 'https://nuget.episerver.com/feed/packages.svc/Packages(Id='EPiServer.Framework',Version='11.14.2')/Download'.
Unable to read data from the transport connection: The connection was closed..

Thanks in advance for your help

#218297
Mar 10, 2020 16:35
Vote:
 

It looks like a network problem. Can you download the package from the link https://nuget.episerver.com/feed/packages.svc/Packages(Id='EPiServer.Framework',Version='11.14.2')/Download ? 

#218298
Mar 10, 2020 16:48
Vote:
 

Hi  Quen ,

Thansk for your reply.

yes I have used above feed you mentioned for downloading the package . 

As per your reply it seems  network problem but I am strange how can it be network issue everytime when I am trying to upgrade  the version .

My internet connection is very good and how working very smoothly with my internet  but how it can give problem when i am upgarding episerver version with the above feed link.  Is there any other issue?

thansk

Sourav 

#218302
Mar 10, 2020 17:48
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.